---
import Layout from "@/layouts/Layout.astro"

interface Props {
  title: string
}

const { title } = Astro.props
---

<Layout title={title}>
  <main class="main-container">
    <slot />
  </main>
</Layout>

<style>
  .main-container {
    .main-container {
      height: 100%;
      width: 100%;
    }
  }
</style>
